citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element TEXT

## Synopsis

### Content Model

    (TEXTSINGLE?,TEXTMULTIPLE?)

### Attributes

None

## Description

TEXT is a wrapper for the TEXTSINGLE and the TEXTMULTIPLE elements which govern the preceeding and following strings of single and multiple authors. Use TEXTED as a wrapper for editors.

### Parents

AUTHORLIST

### Children

TEXTMULTIPLE, TEXTSINGLE

## Example

    <AUTHORLIST ROLE="PRIMARY">
    <FOLLOWING> </FOLLOWING>
    <ABBREVIATEFIRST MAXAUTHOR="256" DISPLAYAUTHOR="255">, et al</ABBREVIATEFIRST>
    <ABBREVIATESUBSEQ MAXAUTHOR="256" DISPLAYAUTHOR="255">, et al</ABBREVIATESUBSEQ>
    <AEMPTY>Anonymous</AEMPTY>
    <AUTHORSEPS>
    <TWOSEPS> and </TWOSEPS>
    <THREESEPS>
    <THREESEPSEACH>, </THREESEPSEACH>
    <THREESEPSLAST>, and </THREESEPSLAST>
    </THREESEPS>
    </AUTHORSEPS>
    <AUTHORNAMES>
    <NAMEFIRST NAMEORDER="LASTFIRSTMIDDLE" INITIALSTYLE="F.M." UPPERCASE="NONE">
    <NAMEOTHER NAMEORDER="FIRSTMIDDLELAST" INITIALSTYLE="F.M." UPPERCASE="NONE">
    </AUTHORNAMES>
    <TEXT>
    <TEXTSINGLE>
    <FOLLOWING>, </FOLLOWING>
    </TEXTSINGLE>
    <TEXTMULTIPLE>
    <FOLLOWING>, </FOLLOWING>
    </TEXTMULTIPLE>
    </TEXT>
    </AUTHORLIST>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).